+++
title = "Première étape : Compiègne - Rouen"
date = 2023-07-20

[taxonomies]
Categorie = [
    "Voyage"
    ]
[extra]
image="cargo.jpg"
+++

Revenus sur Compiègne le 10 Juin avec le nouveau vélo de Tiphaine et la logistique du déménagement terminée, on peut se focaliser sur la préparation au départ. Au programme, bricolages de dernières minutes et choix des affaires pour le voyage. Pendant que je bricole un système de fermeture pour mes caisses du vélo cargo, Tiphaine étudie la liste publié par [Corentin et Auréline](https://letandemelilots.oiseauroch.fr/2019/11/dans-nos-valises-il-y-a/) pour leur propre périple. Cette liste nous aura fait gagner un temps précieux (et nécessaire) pour le choix de notre chargement. 
<!-- more -->

###  Premier jour : Organisation des sacs et départ

Choisir les affaires avec lesquelles on part, c'est bien, savoir comment les organiser sur les vélos, c'est mieux ! Cette étape est plus longue prévue et du fait tu temps particulièrement sec, en se permet de ne pas ranger tout ce qui craint l'eau dans des compartiments étanches. Nous ne sommes pas encore parés pour la pluie mais il faut partir.

Nous partiront finalement vers 18h30 après un petit arrêt au poulailler accompagné d'Antoine qui a accepté de faire les premiers kilomètre avec nous en roller. Un grand merci à lui. Nous partons avec 1h30 de retard sur notre planning initial mais ce retard nous aura permis de rouler sous des chaleurs un peu plus clémentes en ces journée très chaudes.

Le début de la route est très agréable, Antoine nous propose un itinéraire que nous n'avions presque jamais emprunté jusque La Croix Saint Ouen. Ensuite, la route, impraticable en roller, nous sépare un peu plus tôt que prévu.

Nous continuons notre périple jusque Pont Sainte Maxence ce soir là avec l'heureuse surprise d'être sur un itinéraire dédié aux vélos qui serpente au milieu d'une très belle campagne. Première péripétie : un passage étroit qui aurait bien pu nous arrêter mais heureusement, les vélos passent… tout juste !

{{ image(size=480, name="passage_etroit.jpg", caption="Ça passe… large !") }}

La journée se termine sans encombre et on trouve un lieu de bivouac dans une belle forêt.

{{ image(size=480, name="bivouac.JPG", caption="Notre premier bivouac") }}

### Deuxième jour : une grosse étape

Du fait des grosses chaleurs, on fait le choix de rouler matin et soir. Le réveil (un peu dur) est donc programmé à 6h le lendemain pour un départ à 7h. La route est toujours aussi belle et bien aménagée en ce deuxième jours de vélo. On profite de notre forme pour faire plus de 50km le matin. On se posera ensuite au bord d'un cours d'eau pour une bonne pause cuisine/sieste le reste l'après midi. On repart à nouveau vers 18h pour une journée qui aura vue défiler environ 75km. Ça fait beaucoup pour une deuxième étape mais à nouveau, on trouve une belle forêt pour notre bivouac.


### Troisième jour : Objectif Rouen

Météo toujours caniculaire, nouveau départ aux aurores. Cette journée sera tout de même différente. J'ai un entretien pour le travail prévu à 14h et ce soir nous avons prévus de dormir chez des hôtes trouvés grâce au réseau [welcome to my garden](https://welcometomygarden.com). Point amusant, nos hôtes utilisent aussi des vélos couchés. 

Nous avions prévu une étape différente, nous ne savions pas à quel point. C'est en début d'après-midi après une pause à nouveau au bord d'une rivière que Tiphaine abîme son dérailleur suite à une mauvaise manipulation. Rien de grave, mais nous avions prévu d'acheter un complément d'outils sur Rouen qui nous manquent pour réparer proprement le vélo. On se pose donc pour bricoler une solution qui nous permettra de faire les kilomètres restant jusqu'à notre destination. La fin du trajet se fait donc plus lentement et avec l'intégralité des bagages sur mon vélo cargo pour ne pas abîmer le vélo de Tiphaine. 

{{ image(size=480, name="velo_charge.jpg", caption="C'est officiel, tous nos bagages passent sur mon vélo.") }}

### Finalement

Cette étape aura été une belle étape de mise en jambe tant sur les kilomètres que sur la réaction aux pannes des vélos. On n'a pas encore testé la pluie mais ça tombe bien, elle arrive au prochain épisode…

### Quelques photos

{{ gallery(name="gallery") }}


